h1{color: blue;}
h2{color:green;}

.nomade {
    background: url(img/nomade.png);
}
.title{
    color: green;
    text-align: center;
    font-size: 3rem;
}
.subtitle{color: yellow;
font-size: 2rem;
}
.ubuntu-bold {
    font-family: "Ubuntu", sans-serif;
    font-weight: 700;
    font-style: normal;
  }

  .p{is-size-1 m-4}